@charset "utf-8"; /* CSS Document */



/* CSS Reset
********************************************************************************/
* {
	outline:0;
	outline:none;
	margin:0;
	padding:0;
	font-size:100%;
	zoom:1;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

ol, ul { list-style:none; }

a, select, button { 
	cursor:pointer;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select: none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

 button {
	border-style:none;
	background-color:transparent;
}

hr { width:0px !important; height:0px !important; margin:0px !important; padding:0px !important; font-size:0px !important; line-height:0px !important; border:0px !important; overflow:hidden !important; }




/* Basic
********************************************************************************/
.hidden { width:0px !important; height:0px !important; margin:0px !important; padding:0px !important; font-size:0px !important; line-height:0px !important; border:0px !important; display:none !important; }
.clrdisp { width:0px !important; height:0px !important; margin:0px !important; padding:0px !important; font-size:0px !important; line-height:0px !important; border:0px !important; overflow:hidden !important; }

.cboth { clear:both; }
.clr {
	margin:0 -1px -1px 0;
	border:0;
	padding:0;
	width:1px;
	height:1px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	clear:both;
}

.cfix:before, .cfix:after {
	content:"";
	display:table;
}
.cfix:after { clear:both; }
.cfix { zoom:1; } /* for IE6/7 */


/* Text
********************************************************************************/
html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	text-align:left;
	color:#000000;
	-webkit-text-size-adjust:100%;
}

/*******************/
.tx-center { text-align:center; }

/*******************/
a { color:#ff6600; text-decoration:underline; }
a img{ outline:0; outline:none; border:0px; }
a:hover { color:#ff9966; text-decoration:none; }

/*******************/
.tx-gry { color:#666666 !important; }
.tx-red { color:#cc0000 !important; }
.tx-key { color:#FF9900 !important; }

.through {
	color:#cc0000;
	text-decoration:line-through !important;
}
.through span {
	color:#000000;
}

.exlrg.btmSpc {
	padding-bottom:20px;
}
.reg.btmSpc {
	padding-bottom:15px;
}
.sml.btmSpc {
	padding-bottom:15px;
}
.sml.topSpc {
	padding-top:15px;
}

p.reg {
	text-align:justify;
	text-justify:inter-word;
}


/* body
********************************************************************************/
body { 
	width:100%;
	height:100%;
}

.bodyBg {
	width:100%;
	height:100%;
	background-image:url("../../common/imgs/bg_body.gif");
	background-repeat:no-repeat;
	background-position:top center;
	position: fixed !important;  
    position: absolute;
	top:0px;
	left:0px;
	z-index:-1;
}

#container {
	width:1112px;
	margin:0px auto;
	padding:0px;
	position:relative;
}


/* header
********************************************************************************/
#header {
	width:100%;
	position: fixed !important;
    /*position: absolute;*/
	left:center;
	top:0px;
	z-index:9999;
  	overflow:hidden;
}
#header.conpact {
	background-image:url("../../common/imgs/bg_body.gif");
	background-repeat:no-repeat;
	background-position:top center;
	background-position-x: center;
}
#header.noLocalMenu {
	background-position:top center;
}

.headerBody {
	width:1112px;
	margin:0px auto;
	position:relative;
}

.headerCnt {
	width:1032px;
	margin:0px 40px;
	border-bottom:5px solid #000000;
	position:relative;
}

.gMenu {
	width:1032px;
	height:60px;
}
.gMenu ul {
	width:972px;
	height:60px;
	float:left;
}
.gMenu ul li {
	width:162px;
	height:60px;
	float:left;
	background-image:url("../../common/imgs/img_line_dot_y.png");
	background-repeat:repeat-y;
}
.gMenu ul li:last-child {
	background-image:url("../../common/imgs/img_line_dot_y_gmenuend.png");
	background-repeat:repeat-y;
}
.gMenu ul li a {
	width:162px;
	height:60px;
	display:block;
}
.gMenu ul li a.current {
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
	cursor:default;
}
.gMenu ul li.gMenuBtn01 a {
	background-image:url("../../common/imgs/btn_gmenu_01.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.gMenu ul li.gMenuBtn02 a {
	background-image:url("../../common/imgs/btn_gmenu_02.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.gMenu ul li.gMenuBtn03 a {
	background-image:url("../../common/imgs/btn_gmenu_03.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.gMenu ul li.gMenuBtn04 a {
	background-image:url("../../common/imgs/btn_gmenu_04.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.gMenu ul li.gMenuBtn05 a {
	background-image:url("../../common/imgs/btn_gmenu_05.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.gMenu ul li.gMenuBtn06 a {
	background-image:url("../../common/imgs/btn_gmenu_06.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.snsBtn {
	width:60px;
	height:60px;
	background-image:url("../../common/imgs/img_line_dot_y.png");
	background-repeat:repeat-y;
	position:relative;
	float:right;
}

.instaIcon {
	width:35px;
	height:35px;
	position:absolute;
	bottom:0px;
	right:0px;
	background-image:url("../../common/imgs/glyph-logo_May2016.gif");
	background-repeat:no-repeat;
}

.logoArea {
	width:1032px;
	height:70px;
	padding:100px 0px 50px 0px;
	position:relative;
}

.homeBtn {
	width:455px;
	height:70px;
	float:left;
}
.homeBtn a{
	margin:0px;
	padding:0px;
	line-height:0px;
	display:block;
}

.subBtnArea {
	width:319px;
	height:70px;
	float:right;
}

.intOrderBtn {
	width:156px;
	height:13px;
	margin:0px 0px 0px 77px;
}
.intOrderBtn a {
	width:156px;
	height:13px;
	display:block;
	background-image:url("../../common/imgs/btn_international.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.cartBtn {
	width:319px;
	height:29px;
	padding:28px 0px 0px 0px;
}
.cartBtn a {
	width:319px;
	height:29px;
	display:block;
	background-image:url("../../common/imgs/btn_cart.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.newsList {
	width:1032px;
}
.newsList ul {
	width:1032px;
	padding:0px 0px 16px 0px;
}
.newsList ul li {
	width:1002px;
	padding:0px 15px 14px 15px;
	background-image:url("../../common/imgs/icn_arw_list.gif");
	background-repeat:no-repeat;
	background-position:0px 1px;
	line-height:0px;
}
.newsList ul li a {
	color:#000000;
	text-decoration:none;
	display:inline-block;
}

.localMenu {
	width:1032px;
	/*height:85px;*/
	min-height:16px;
	height:auto !important;
	height:16px;
	margin:0px auto;
	padding:21px 0px;
	overflow:hidden;
	position:relative;
}
.localMenu ul {
	width:1032px;
}
.localMenu ul li {
	padding:0px 10px;
	background-image:url("../../common/imgs/img_line_y_black.gif");
	background-repeat:repeat-y;
	background-position:right top;
	line-height:0px;
	float:right;
	display:block;
}
.localMenu ul li.first {
	padding:0px 0px 0px 10px;
	background:none;
}
.localMenu ul li.end {
	margin-right:20px;
	padding:0px 10px !important;
	background:none;
}

.localMenu ul li a {
	color:#000000;
	text-decoration:none;
	display:block;
}

.localMenu ul li a span {
	font-weight:bold;
}

.localMenu ul li a.current {
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
	cursor:default;
}

.homeBackBtn {
	position:absolute;
	top:21px;
	left:0px;
	overflow:hidden;
}
.homeBackBtn a {
	color:#000000;
	text-decoration:none;
	display:block;
}
.homeBackBtn a span {
	font-weight:bold;
}


/* Contents
********************************************************************************/
.contents {
	width:1112px;
	padding:395px 0px 0px 0px;
}

.topPage .contents {
	/*padding:1030px 0px 0px 0px;*/
}


.hideAnchor {
	display:block;
	height:0px;
	width:0px;
	overflow:hidden;
	text-indent:-9999px;
	margin-top:-394px;
	padding-bottom:394px;
}

.cntBody {
	width:1112px;
	position:relative;
}
.twoClmGrd .cntBody {
	width:728px;
	float:left;
}

.twoClmGrd .sideBar {
	width:280px;
	position:relative;
	float:right;
}

.sideMenu {
	width:240px;
}
.sideMenu ul{
	width:240px;
}
.sideMenu ul li{
	width:240px;
	padding:10px 0px;
	border-bottom:2px solid #ededed;	
}
.sideMenu ul li a{
	width:200px;
	padding:0px 20px;
	display:block;
	background-image:url("../../common/imgs/icn_arw_menu.gif");
	background-repeat:no-repeat;
	background-position:0px 3px;
	color:#000000;
	text-decoration:none;
}

.sideMenu ul li a.current {
	opacity:0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
    -khtml-opacity: 0.3;
    -moz-opacity: 0.3;
	cursor:default;
}

.clmBody {
	width:1032px;
	margin:0px 40px;
	padding:0px 0px 50px 0px;
}
.twoClmGrd .clmBody {
	width:688px;
	margin:0px 0px 0px 40px;
	padding:0px 0px 50px 0px;
}
.clmBody.end {
	padding:0px !important;
}
.clmBody p.reg {
	margin-top:-5px;
	margin-bottom:-5px;
}

.buyBtnSml a,
.buyBtnSml button {
	width:142px;
	height:29px;
	display:block;
}
.buyBtnSml.black a,
.buyBtnSml.black button {
	background-image:url("../../common/imgs/btn_buy_sml_black.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.buyBtnSml.gray a,
.buyBtnSml.gray button {
	background-image:url("../../common/imgs/btn_buy_sml_gray.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.buyBtnSml.red a,
.buyBtnSml.red button {
	background-image:url("../../common/imgs/btn_buy_sml_red.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.cancelBtnSml a,
.cancelBtnSml button {
	width:142px;
	height:29px;
	display:block;
}
.cancelBtnSml a,
.cancelBtnSml button {
	background-image:url("../../common/imgs/btn_cancel_sml.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.sampleBtn a {
	width:142px;
	height:29px;
	display:block;
	background-image:url("../../common/imgs/btn_sample.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.buyBtn {
	width:172px;
	height:49px;
	display:block;
}
.buyBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_buy.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.gotopBtn {
	width:172px;
	height:49px;
	display:block;
}
.gotopBtn a {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_gotop.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.shoppingBtn {
	width:172px;
	height:49px;
	display:block;
}
.shoppingBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_shopping.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.cancelBtn {
	width:172px;
	height:49px;
	display:block;
}
.cancelBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_cancel.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.editBtn {
	width:172px;
	height:49px;
	display:block;
}
.editBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_edit.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.applyBtn {
	width:172px;
	height:49px;
	display:block;
}
.applyBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_apply.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.orderBtn {
	width:172px;
	height:49px;
	display:block;
}
.orderBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_order.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.confirmBtn {
	width:172px;
	height:49px;
	display:block;
}
.confirmBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_confirm.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.entryBtn {
	width:172px;
	height:49px;
	display:block;
}
.entryBtn button {
	width:172px;
	height:49px;
	display:block;
	background-image:url("../../common/imgs/btn_entry.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.deleteBtn {
	width:122px;
	height:29px;
	margin:0px auto;
	display:block;
}
.deleteBtn button {
	width:122px;
	height:29px;
	display:block;
	background-image:url("../../common/imgs/btn_delete.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.recountBtn {
	width:122px;
	height:29px;
	margin:0px auto;
	display:block;
}
.recountBtn button {
	width:122px;
	height:29px;
	display:block;
	background-image:url("../../common/imgs/btn_recount.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.cntTitle {
	width:1032px;
	height:32px;
	margin:0px 38px;
	padding:0px 0px 30px 0px;
	position:relative;
}
.twoClmGrd .cntTitle {
	width:688px;
	margin:0px 0px 0px 40px;
}
.cntTitle.fontJPL {
	width:1032px;
	margin:0px;
	padding:0px 40px 30px 40px;
	background-image:url("../../common/imgs/icn_font_jp.gif");
	background-repeat:no-repeat;
	background-position:0px 6px;
}
.cntTitle.fontENL {
	width:1032px;
	margin:0px;
	padding:0px 40px 30px 40px;
	background-image:url("../../common/imgs/icn_font_en.gif");
	background-repeat:no-repeat;
	background-position:0px 6px;
}

.clmTitle {
	width:1032px;
	height:24px;
	margin:0px 40px;
	padding:0px 0px 30px 0px;
}
.clmTitle.fontJPM {
	width:1032px;
	margin:0px;
	padding:0px 40px 30px 40px;
	background-image:url("../../common/imgs/icn_font_jp.gif");
	background-repeat:no-repeat;
	background-position:0px 2px;
}
.clmTitle.fontENM {
	width:1032px;
	margin:0px;
	padding:0px 40px 30px 40px;
	background-image:url("../../common/imgs/icn_font_en.gif");
	background-repeat:no-repeat;
	background-position:0px 2px;
}

.subTitle {
	width:1032px;
	margin:0px 40px;
	padding:0px 0px 15px 0px;
	font-weight:bold;
}
.twoClmGrd .subTitle {
	width:688px;
	margin:0px;
}
.subTitle.fontJPS {
	width:1032px;
	margin:0px;
	padding:2px 40px 20px 40px;
	background-image:url("../../common/imgs/icn_font_jp.gif");
	background-repeat:no-repeat;
	background-position:top left;
}
.subTitle.fontENS {
	width:1032px;
	margin:0px;
	padding:2px 40px 20px 40px;
	background-image:url("../../common/imgs/icn_font_en.gif");
	background-repeat:no-repeat;
	background-position:top left;
}

.orderItem {
	width: 100%;
	border-collapse: collapse;
}
.orderItem th {
	width:16%;
	padding:20px 25px;
	vertical-align:center;
	text-align:center;
	background-color:#f6f6f6;
	border-top:2px solid #ededed;
	border-bottom:2px solid #ededed;
	background-image:url("../imgs/img_line_y_gray.gif");
	background-repeat:repeat-y;
	background-position:top left;
}
.orderItem th.threeCell {
	width:48%;
	background-image:none;
}
.orderItem th.twoCell {
	width:32%;
	background-image:none;
}
.orderItem td {
	padding:20px 25px;
	border-bottom:2px solid #ededed;
	text-align:center;
	background-image:url("../imgs/img_line_y_gray.gif");
	background-repeat:repeat-y;
	background-position:top left;
}
.orderItem td.inBtn {
	padding:20px;
}
.orderItem td input {
	margin:0px auto;
}
.orderItem td.itemName {
	text-align:left;
	font-weight:bold;
	background-image:none;
}

.userInfo {
	width:100%;
	border-top:3px solid #ededed;
	border-bottom:2px solid #ededed;
	line-height:0px;
	background-image:url("../imgs/bg_userInfo.gif");
	background-repeat:repeat-y;
	background-position:top left;
}
.userInfo dt {
	width:294px;
	height:24px;
	padding:20px 25px;
	border-top:2px solid #ededed;
	float:left;
	font-weight:bold;
	display:inline !important;
	overflow:hidden;
}
.userInfo dt.oneCell {
	width:122px;
}
.userInfo dd {
	min-height:24px;
	height:auto !important; /*IE 6ハック*/
	height:24px;
	margin-left:344px;
	padding:20px 25px;
	border-top:2px solid #ededed;
}
.userInfo dd.nestList {
	margin-left:172px;
	padding:0px;
}
.userInfo dd dl {
	float:none;
	margin-top:-2px;
}
.userInfo dd dl dt {
	width:122px;
	float:left;
}
.userInfo dd dl dd {
	margin-left:172px;
}

.general {
	width:100%;
	border-top:3px solid #ededed;
	border-bottom:2px solid #ededed;
	line-height:0px;
	background-image:url("../imgs/bg_general.gif");
	background-repeat:repeat-y;
	background-position:top left;
}
.general dt {
	width:122px;
	height:70px;
	padding:20px 25px;
	border-top:2px solid #ededed;
	float:left;
	font-weight:bold;
	display:inline !important;
	overflow:hidden;
}
.general dt.nospc {
	height:auto;
}
.general dd {
	min-height:70px;
	height:auto !important; /*IE 6ハック*/
	height:70px;
	margin-left:172px;
	padding:20px 25px;
	border-top:2px solid #ededed;
}
.general dd.nospc {
	height:auto;
	min-height:0px;
}

ul.dot li {
	padding:0px !important;
	padding-left:15px !important;
	background-image:url("../imgs/icn_dot_list.gif");
	background-repeat:no-repeat;
	background-position:0px 9px;
	line-height: 24px !important;
}

input {
	margin:0px 10px;
	padding:2px 5px;
	display:block;
	text-align:left;
	overflow:hidden;
}
input.w460 {
	width:460px;
}
input.w334 {
	width:334px;
}
input.w125 {
	width:125px;
}
input.inputNum {
	width:45px;
	text-align:center;
}

textarea {
	width:615px;
	height:200px;
	margin:0px 10px;
	padding:5px 10px;
	display:block;
	text-align:left;
	overflow:auto;
}
textarea.minH {
	height:100px;
}

.inputArea {
	overflow:hidden;	
	line-height:0px;
	margin-left:-10px;
	oveerflow:hidden;
}
.inputArea .reg {
	float:left;
	display:block;
}
.inputArea .sml {
	float:left;
	margin:3px 0px 0px 10px;
	display:block;
}

.inputArea.term span.reg {
	margin-left:10px;
}
.inputArea.name span.reg {
	margin-left:10px;
}
.inputArea.zip span.reg {
	margin-left:10px;
}
.inputArea span.reg.nospc {
	margin-left:0px;
}

.inputArea.radioBtn .reg {
	margin:0px 10px;
}
.inputArea.radioBtn .radio {
	margin:6px 0px 0px 10px;
	float:left;
	display:block;
}

.inputArea.select {
	margin-left:0px;
	padding:2px;
}

.inputArea.useos {
	margin-left:0px;
	padding:2px;
}
.inputArea.useos select {
	float:left;
}
.inputArea.useos span {
	padding-left:20px;
}

.inputArea.checkBox .reg {
	margin:0px 10px;
}
.inputArea.checkBox .check {
	margin:6px 0px 0px 10px;
	float:left;
	display:block;
}

.inputArea.category {
	margin-left:0px;
	padding:2px 2px 20px 2px;
}
.inputArea.category select {
	float:left;
}

.totalPriceArea {
	width:982px;
	margin:20px 0px 0px 0px;
	padding:20px 25px;
	line-height:0px;
	border-top:2px solid #ededed;
	border-bottom:2px solid #ededed;
	background-color:#f6f6f6;
}
.totalPriceArea.noItem {
	margin:0px;
}
.totalPriceArea  span{
	float:right;
	display:block;
	margin: 0px 0px 0px 20px;
	font-weight:bold;
}
.totalPriceArea.noItem span{
	width:982px;
	margin:0px;
	text-align:center;
}
.totalPriceArea  span.reg{
	margin: 1px 0px 0px 0px;
}

.submitBtnArea {
	width:1032px;
	height:49px;
	padding:40px 0px;
	border-bottom:2px solid #ededed;		
	position:relative;
	overflow:hidden;
}
.twoClmGrd .submitBtnArea {
	width:688px;
	height:49px;
	padding:40px 0px;
	border-bottom:2px solid #ededed;		
	position:relative;
}
.submitBtnArea .recountBtn {
	position:absolute;
	top:50px;
	right:25px;
}

.submitBtnArea.oneBtn .submitBtnAreaBody {
	width:172px;
	margin:0px auto;
}
.submitBtnArea.twoBtn .submitBtnAreaBody {
	width:404px;
	margin:0px auto;
}
.submitBtnArea.threeBtn .submitBtnAreaBody {
	width:606px;
	margin:0px auto;
}
.submitBtnAreaBody div {
	float:left;
	padding:0px 15px;
}

.errorArea {
	width:972px;
	padding:25px;
	margin:40px 0px 0px 0px;
	border:5px solid #fae6e6;
	background-color:#fcf2f2;
}

.cautionArea {
	width:972px;
	margin:30px 0px 0px 0px;
	padding:20px;
	border:5px solid #f2f2f2;
}
.twoClmGrd .cautionArea {
	width:638px;
}
.twoClmGrd .cautionArea .subTitle {
	width:638px;
}
.twoClmGrd .cautionArea .subCopy {
	font-weight:normal;
}
.twoClmGrd .cautionArea ul {
	padding:15px 0px 0px 0px;
}
.twoClmGrd .cautionArea .date {
	padding:20px 0px 0px 0px;
	text-align:right;
}

.capsArea {
	margin:0px;
	padding:20px 0px 0px 0px;	
}
.capsArea.btmSpc {
	margin:0px;
	padding:20px 0px 25px 0px;	
}
.capsArea span {
	padding:0px 0px 5px 0px;
	display:block;	
}

.lawText.btmSpc {
	padding:0px 0px 20px 0px;
	display:block;
}
.lawText.btmSpc30 {
	padding:0px 0px 30px 0px;
	display:block;
}
.lawText.btmSpc50 {
	padding:0px 0px 50px 0px;
	display:block;
}
.lawText .exlrg {
	padding:0px 0px 20px 0px;
	display:block;
}
.lawText p.reg {
	padding:0px 0px 20px 0px;	
	display:block;
}
.lawText p.reg.btmSpc10 {
	padding:0px 0px 10px 0px;
}
.lawText p.reg.date {
	padding:10px 0px 0px 0px;
	text-align:right;
}
.lawText h4.reg {
	padding:5px 0px 13px 0px;	
	font-weignt:bold;
}
.lawText h4.reg.nospc {
	padding:0px 0px 13px 0px;	
}
.lawText p.reg.nospc {
	padding:0px;	
}
.lawText ul {
	width:952px;
}
.scrollBody.lawText ul {
	width:937px;
}
.twoClmGrd .lawText ul {
	width:688px;
}
.twoClmGrd .lawText ul ul{
	width:668px;
	margin-top:-5px;
	margin-bottom:-5px;
	padding-left:20px;	
}
.twoClmGrd .lawText ul ul li{
	padding-left:15px;
	padding-bottom:0px;
	line-height:24px;
	text-indent:0px;
}

.lawText ul li {
	padding:0px 0px 18px 0px;
	line-height:0px;
}
.lawText ul li h4.reg {
	padding:0px 0px 10px 0px;
}
.lawText ul li p.reg {
	padding:0px;
	padding-left:1.8em !important;
	text-indent:-1.8em;
}
.lawText ul.ind-num p.reg {
	padding-left:20px !important;
	text-indent:0px;
	display:block;
}
.lawText ul.ind-num .reg.nospc {
	padding-bottom:0px !important;
}
.lawText ul.ind-num p.reg.btmSpc {
	padding-bottom:5px !important;
}
.lawText ul.ind-num .sml {
	padding-top:2px;
	padding-bottom:2px;
	display:block;
}


/* footer
********************************************************************************/
#footer {
	width:1112px;
	padding:70px 0px 20px 0px;
}
.topPage #footer {
	padding:35px 0px 20px 0px;
}

.footerMenu {
	width:1032px;
	margin:0px 40px;
	padding:0px 0px 20px 0px;
}
.footerMenu ul {
	width:1032px;
}
.footerMenu ul li {
	padding:0px 10px;
	background-image:url("../../common/imgs/img_line_y_black.gif");
	background-repeat:repeat-y;
	background-position:left top;
	line-height:0px;
	float:left;
}
.footerMenu ul li:first-child {
	padding:0px 10px 0px 0px;
	background:none;
}
.footerMenu ul li a {
	color:#000000;
	text-decoration:none;
	display:block;
}

.footerCnt {
	width:1032px;
	margin:0px 40px 15px 40px;
}

.footerBnrArea {
	width:692px; /*バナー4つ分*/
	height:50px;
	float:left;
}
.footerBnrArea ul {
	width:692px;
}
.footerBnrArea ul li {
	padding:3px 15px 3px 0px;
	float:left;
}
.footerBnrArea ul li a{
	width:158px;
	height:44px;
	display:block;
}

.pageTopBtn {
	width:50px;
	height:50px;
	float:right;
}
.pageTopBtn a{
	width:50px;
	height:50px;
	display:block;
	background-image:url("../../common/imgs/btn_pagetop.gif");
	background-repeat:repeat-y;
	background-position:left top;
}

.copylight {
	width:1032px;
	margin:0px 40px;
}


/* IEハック
********************************************************************************/
/*IE 6*/
.ie.ie6 .newsList ul li {
	padding:0px 15px 10px 15px;
}

.ie.ie6 .newsList ul li a:hover {
	color:#000000;
}

.ie.ie6 .newsList ul li a span.oneline {
	line-height:1.2em !important;
	overflow:auto !important;
}

.ie.ie6 .localMenu ul li a span {
	line-height:1.3em !important;
	overflow:auto !important;
}

.ie.ie6 .localMenu ul li a {
	display:inline;
}
.ie.ie6 .localMenu ul li a:hover {
	color:#000000;
}

.ie.ie6 .sideMenu ul li a:hover {
	color:#000000;
}

.ie.ie6 .subTitle h4 {
	line-height:23px !important;
}

.ie.ie6 .orderItem th{
	padding:24px 25px;
	line-height:14px !important;
}
.ie.ie6 .orderItem td{
	padding:24px 25px;
	line-height:14px !important;
}

.ie.ie6 .userInfo dd dl dt {
	width:119px;
}
.ie.ie6 .userInfo dd dl dd {
	margin-left:169px;
}

.ie.ie6 .inputArea.term {
	margin-left:-20px;
}
.ie.ie6 .inputArea.radioBtn {
	margin-left:-20px;
}
.ie.ie6 .inputArea.checkBox {
	margin-left:-20px;
}
.ie.ie6 .inputArea.checkBox .check {
	margin:2px 0px 0px 10px;
}

.ie.ie6 .agreeArea input {
	margin:2px 0px 0px 0px !important;
	display:block;
}

.ie.ie6 .lawText ul {
	padding:5px 0px 0px 0px;
}

.ie.ie6 .footerMenu li a {
	line-height:0px;
	display:block;
	float:left;
}
.ie.ie6 .footerMenu ul li a:hover {
	color:#000000;
}

.ie.ie6 .footerMenu .sml {
	line-height:1.2em !important;
	overflow:auto !important;
}
.ie.ie6 .copylight .sml {
	line-height:1.2em !important;
	overflow:auto !important;
}


/*IE 7*/
.ie.ie7 .headerBody {
	margin:0px;
}

.ie.ie7 .newsList ul li {
	padding:0px 15px 5px 15px;
	background-position:0px 5px;
}

.ie.ie7 .newsList ul li a span.oneline {
	line-height:1.2em !important;
	overflow:auto !important;
}

.ie.ie7 .localMenu ul li a span {
	line-height:1.3em !important;
	overflow:auto !important;
}

.ie.ie7 .agreeArea input {
	margin:2px 0px 0px 0px !important;
	display:block;
}

.ie.ie7 .footerMenu .sml {
	line-height:1.2em !important;
	overflow:auto !important;
}
.ie.ie7 .copylight .sml {
	line-height:1.2em !important;
	overflow:auto !important;
}


/*IE ALL*/
.ie #header.conpact {
	background-attachment: fixed;
}

.ie .newsList ul li {
	background-position:0px 0px;
}

.ie .inputArea.radioBtn .radio {
	margin:2px 0px 0px 10px;
}
.ie .inputArea.checkBox .check {
	margin:2px 0px 0px 10px;
}

.ie .agreeArea input {
	margin:4px 0px 0px 0px !important;
	display:block;
}

.ie .general.reg dt{
	letter-spacing:-0.08em;
}
.ie .explanArea .sml {
	letter-spacing:-0.08em;
}

.ie .lawText ul li p.reg{
	padding:0px;
	padding-left:1.2em !important;
	text-indent:-1.2em;
}
.ie .lawText h3.exlrg {
	padding-bottom:15px;
}
.ie .lawText .ind-num h4 {
	letter-spacing:-0.08em;
}


/* firefoxハック
********************************************************************************/
/* fadetoで画像位置がずれるのを防ぐ */
.firefox a,
.firefox img {
    box-shadow: #000 0 0 0 !important;
}

.firefox .sideMenu ul li a{
	background-position:0px 5px;
}


/* chromeハック
********************************************************************************/
.chrome .inputArea.radioBtn .radio {
	margin:3px 0px 0px 10px;
}

.chrome textarea {
	width:606px;
}

.chrome ul.dot li {
	background-position:0px 8px;	
}

.chrome .sideMenu ul li {
	padding: 12px 0px 10px 0px;
}


/* safariハック
********************************************************************************/
.safari .inputArea.radioBtn .radio {
	margin:3px 0px 0px 10px;
}

.safari .sideMenu ul li a{
	background-position:0px 5px;
}

.safari ul.dot li {
	background-position:0px 8px;	
}
